<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="56dp"
    android:background="@color/ui_surface"
    android:orientation="vertical"
    android:paddingLeft="16dp"
    android:paddingRight="16dp">

    <CheckBox
        android:id="@+id/checkAllCb"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_centerVertical="true"
        android:button="@null"
        android:drawablePadding="6dp"
        android:text="全选"
        android:textColor="@color/text_primary" />

    <TextView
        android:id="@+id/selectNumTv"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_toRightOf="@+id/checkAllCb"
        android:gravity="center"
        android:textColor="@color/text_theme"
        android:textSize="@dimen/primary_text_size"
        tools:text="(10)" />

    <TextView
        android:id="@+id/item_delete"
        style="@style/GrayLightButton"
        android:layout_width="60dp"
        android:layout_height="32dp"
        android:layout_alignParentRight="true"
        android:layout_centerVertical="true"
        android:layout_marginTop="4dp"
        android:gravity="center"
        android:includeFontPadding="false"
        android:text="删除" />
</RelativeLayout>